﻿



/*##########################################################################
    wrap-kv
############################################################################*/
#wrap-kv {
    position: relative;
}
#wrap-kv .list {
    text-align: center;
    margin-bottom: 200px;
}
#wrap-kv .list ul {
    width: 100%;
}
#wrap-kv .list ul li {
    display: inline-block;
    margin: 0 15px;
    padding: 20px;
    width: 345px;
    background-color: #fff;
    text-align: left;
}
#wrap-kv .list ul li > img {
    width: 100%;
}
#wrap-kv .list ul li .title {
    font-size: 19pt;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}
#wrap-kv .list ul li .desc {
    font-size: 14pt;
    font-weight: 500;
    padding: 0 5px;
}
#wrap-kv .list ul li .more {
    width: 60%;
    border-bottom: 3px solid #67c9c6;
    text-align: center;
    margin: 15px auto 0;
}
#wrap-kv .list ul li .more:hover {
    border-bottom: 3px solid #c70f0b;
}
#wrap-kv .list ul li .more a {
    color: #46b6b2;
    font-size: 15pt;
    font-weight: 500;
}
#wrap-kv .list ul li .more:hover a {
    color: #c70f0b;
}
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    #wrap-kv .list ul li {
        display: block;
        width: 90%;
        margin: 0 auto 30px;
        padding-bottom: 30px;
    }
    #wrap-kv .list ul li .more {
        width: 40%;
        border-bottom: 3px solid #67c9c6;
        text-align: center;
        margin: 15px auto 0;
    }
    #wrap-kv .list ul li .more a {
        color: #c70f0b;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
}
@media (min-width: 768px) and (max-width: 1023px) {
}
@media (min-width: 400px) and (max-width: 767px) {
}
@media (max-width: 399px) {
}




/*##########################################################################
    common
############################################################################*/
    body.bg1 {

    }
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    body.bg1 {
        background-image: url(../images/page_bg_mo_01.jpg);
        background-size: cover;
    }
    #topimg {
        background-color: #eee;
    }
}